| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- c
- d
- e
- f
- h
- i
- n
- o
- p
- r
- s
- u
- v

### - a -

- accountManager : Tp::AccountSet
- accounts : Tp::AccountSet
- automaticPresence : Tp::Account
- avatar : Tp::Account
- avatarRequirements : Tp::Account

### - c -

- capabilities : Tp::Account
- changingPresence : Tp::Account
- cmName : Tp::Account
- connection : Tp::Account
- connectionError : Tp::Account
- connectionErrorDetails : Tp::Account
- connectionStatus : Tp::Account
- connectionStatusReason : Tp::Account
- connectsAutomatically : Tp::Account
- currentPresence : Tp::Account

### - d -

- displayName : Tp::Account

### - e -

- enabled : Tp::Account

### - f -

- filter : Tp::AccountSet

### - h -

- hasBeenOnline : Tp::Account

### - i -

- iconName : Tp::Account

### - n -

- name : Tp::ConnectionManager
- nickname : Tp::Account
- normalizedName : Tp::Account

### - o -

- online : Tp::Account

### - p -

- parameters : Tp::Account
- profile : Tp::Account
- protocolInfo : Tp::Account
- protocolName : Tp::Account
- protocols : Tp::ConnectionManager

### - r -

- requestedPresence : Tp::Account

### - s -

- serviceName : Tp::Account
- supportedProtocols : Tp::ConnectionManager

### - u -

- uniqueIdentifier : Tp::Account

### - v -

- valid : Tp::Account